<MissionBrokerEntry.PU_Derelict_Recovery_MissingPerson_Lawful __id="43bee875-f9ce-4834-ae19-d9e3424ac70c" __path="libs/foundry/records/missionbroker/pu_missions/pu_derelict_recovery_missingperson_lawful.xml" __type="MissionBrokerEntry" abandonedCooldownTime="1.0" abandonedCooldownTimeVariation="1.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@searchbody_desc" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="0" instanceHasLifeTime="1" instanceLifeTime="30.0" instanceLifeTimeVariation="5.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="00000000-0000-0000-0000-000000000000" maxInstances="2" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@searchbody_from" missionGiverFragmentTags="" missionGiverRecord="00000000-0000-0000-0000-000000000000" missionModule="Libs/Subsumption/Missions/PU/Missions/Derelicts/Derelict_Recovery_MissingPerson.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="300dcbf0-d201-465b-a7be-af7e15a0a512" personalCooldownTime="1.0" personalCooldownTimeVariation="1.0" refundBuyInOnWithdraw="0" reputationRequirements="None" requestOnly="0" respawnTime="45.0" respawnTimeVariation="15.0" showAsOffer="0" showLifeTimeInMobiGlas="1" title="@searchbody_title" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="0505e20d-d7d9-482e-ba79-875d3c3a03b2">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="18000" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="MDSE_MissionLocation">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags eb8006eb-2662-400f-bf41-babfed04cb95="eb8006eb-2662-400f-bf41-babfed04cb95" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags ba95ee07-c7d0-4352-a557-7d507645e692="ba95ee07-c7d0-4352-a557-7d507645e692" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Ship" missionVariableName="MDSE_ShipType">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_PropertyTags __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_PropertyTags" propertyTagType="General" searchForAnyTag="0" targetTagType="General">
            <searchProperty __type="MissionProperty" extendedTextToken="" missionVariableName="MDSE_MissionLocation" value="classReference_structure:MissionPropertyValue_Location" />
            <tagFilters 90acb7b1-c532-40d3-908c-fec86f1be002="90acb7b1-c532-40d3-908c-fec86f1be002" />
          </DataSetMatchCondition_PropertyTags>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Danger" missionVariableName="NonMission_Danger_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@procedural_text_null" value="None" weighting="0.8999999761581421">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_danger_0001" value="Low" weighting="0.10000000149011612">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_danger_0002" value="Medium" weighting="0.10000000149011612">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_danger_0003" value="High" weighting="0.10000000149011612">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Timed" missionVariableName="NonMission_Timed_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@procedural_text_null" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_timed_0001" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_timed_0002" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_timed_0003" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="NonMission_Location_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchcrew_location_0001" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchcrew_location_0002" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchcrew_location_0003" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchcrew_location_0005" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchcrew_location_0006" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchcrew_location_0008" value="" weighting="0.800000011920929">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchcrew_location_0009" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="TargetName" missionVariableName="NonMission_TargetName_AIName">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.05000000074505806" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Title" missionVariableName="NonMission_Title_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_title_0001" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_title_0002" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_title_0003" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_title_0004" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Description" missionVariableName="NonMission_Description_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_desc_0001" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_desc_0002" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_desc_0003" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_desc_0004" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@searchbody_desc_0005" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="NonMission_Contractor_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@mission_contractor_0049" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@mission_contractor_0050" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@mission_contractor_0051" value="" weighting="0.5">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_Derelict_Recovery_MissingPerson_Lawful>